import './HiddenWidthHelper.styles_1ju09rz.css';
import { styled } from '@linaria/react';

var HiddenRoot = /*#__PURE__*/styled('div')({
  name: "HiddenRoot",
  "class": "h18fdwnw",
  propsAsIs: false
});
var HiddenWrapper = /*#__PURE__*/styled('div')({
  name: "HiddenWrapper",
  "class": "h10u9crr",
  propsAsIs: false
});

export { HiddenRoot, HiddenWrapper };
